.c-main-header > span {
    position: relative;
}

.c-main-header > span::before,
.c-main-header > span::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100px;
    height: 3px;
    background-color: var(--global-palette1);
}

.c-main-header > span::before {
    left: -105px;
}

.c-main-header > span::after {
    right: -105px;
}

.t-bold {
    font-weight: 800;
}

.c-grid-layout {
    display: grid !important;
    grid-template-columns: repeat(auto-fit, minmax(14rem, 1fr)) !important;
    grid-gap: 1em !important;
    container-type: unset !important;
}